.accordion-block {
  width: 100%;
  margin-bottom: 25px;
  border: 1px solid var(--border);
  border-radius: 8px;
}

.accordion-button {
  color: #212429;
  cursor: pointer;
  padding: 20px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-style: normal;
  font-weight: 600;
  font-size: 1.1em;
  transition: 0.3s;
  background: #fff;
  border-radius: 8px;
}

.accordion-button:after {
  content: '';
  display: block;
  float: right;
  width: 10px;
  height: 10px;
  border-left: 2px solid #222;
  border-bottom: 2px solid #222;
  transition: 0.3s;
  transform: rotate(-45deg);
}

.accordion-button:hover:after {
  border-color: var(--red);
}

.accordion-button.active:after {
  transform: rotate(-225deg);
}

.accordion-button:hover {
  color: var(--red);
}

.accordion-body {
  padding: 0 50px 0px 23px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-in-out;
  border-radius: 8px;
}

.accordion-footer {
  background: #fff;
  height: 30px;
}

.accordion-body-item {
  color: var(--text-color);
  margin: 0;
  padding: 15px 20px;
  border-radius: 10px;
  cursor: pointer;
  transition: 0.3s;
}

.accordion-body-item:hover {
  background-color: var(--border);
}
